
body,img,table,div,span,p,form,fieldset,input,textarea,ol,ul,li,h1,h2,h3,h4,h5,h6,figure,figcaption{margin:0px;padding:0px;border:0px;font-size:100%;list-style:none;outline:none;}
*{-moz-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
body{
	font-family:"Arial";
	color:#111;
	font-size:1em;
	background:#EAEAEA;
}
a{
	text-decoration:none;
	color:#3B4950;
}
a:hover{
	color:#FF6C70;
}
h1,h2,h3{
	font-weight:bold;
	padding:15px 8px;
	font-size:1.6em;
	color:#444;
	text-align:left;
}


/*--- HEADER ---*/
header{
	margin:0px auto;
	width:100%;
	background:#FFF;
	
	border-top:30px solid #444444;
	border-bottom:5px solid #E0E0E0;
	
}
header img{
	display:block;
	margin:auto;
}
header a{
	display:block;
	width:100%;
}

/*--- FOOTER ---*/
footer{
	
	width:100%;
	padding:15px 0px;
	background:#3B4950;
	
	border-top:5px solid #252E33;
	border-bottom:30px solid #252E33;
}
	footer p{
		width:1024px;
		margin:0px auto;
		text-align:center;
		font-size:0.7em;
		color:#DDD;
	}
	footer a{
		color:#CCC;
	}
	footer a:hover{
		color:#FFF;
		text-decoration:underline;
	}
	
/*--- STRUCTURE ---*/	
#page{
	text-align:center;
}
	nav{
		display:inline-block;
		vertical-align:top;
		margin:1%;
		min-width:200px;
		max-width:25%;
		font-size:0.8em;
	}
	#contenu{
		display:inline-block;
		vertical-align:top;
		min-width:690px;
		max-width:65%;
		margin:1%;
		background:#FFF;
		-moz-border-radius:4px;
		-o-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		box-shadow:#BBB 0px 0px 6px;
		
	}

/*--- MENU ---*/
nav h2{
	font-weight:bold;
	padding:5px 8px;
	color:#FFF;
	font-size:1em;
	background:#FF6C70;
	margin:auto;
	text-align:center;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	
}
nav ol{
	text-align:left;
	margin-bottom:10px;
	background:#FFF;
	border:1px solid #DDD;
}
nav ol li a{
	display:block;
	padding:4px 8px;
	font-weight:bold;
	font-size:0.9em;
	
}
nav ol li a:hover{
	
	text-decoration:underline;
}

/*Social*/
.social{
	text-align:right;
}
.social li{
	display:inline-block;
	vertical-align:top;
	margin:0px 3px;
	padding:5px;	
}
#social_txt{
	font-weight:bold;
	font-size:0.9em;
}

/*--- Contenu ---*/
#infos_publication{
	text-align:right;
	padding:4px 10px;
	font-size:0.8em;
	font-style:italic;
}
article{
	text-align:justify;
	padding:10px;
	font-size:0.9em;
	line-height:1.4em;
}
	article p{
		margin:0px 10px;
	}
	article ul,article ol{
		margin:10px 50px;
	}
	article li{
		padding:3px 0px;
	}
	article li:before {
		content: "→ ";
	}
	article img{
		box-shadow:#A29072 0px 0px 9px;
	}

/*--- Espace pub ---*/
aside{
	margin:10px auto;
	text-align:center;
}

/*Liste d'actualites*/
ol.articles{
	font-size:0.8em;
	margin:auto;
	width:90%;
	
}
ol.articles li{
	padding:5px 0px;
}
ol.articles li .date{
	display:inline-block;
	width:20%;
	font-style:italic;
	font-size:0.9em;
}
ol.articles li .titre{
	display:inline-block;
	text-align:left;
	width:60%;
}
ol.articles li .hits{
	display:inline-block;
	width:15%;
	text-align:right;
	font-weight:bold;
	font-size:0.9em;
}

@media (max-width: 700px) {
	body, header, header img, #page, #contenu, nav, footer, footer p{display:block;width:100%;margin:0px auto;border:0px;box-shadow:none;}
	article{max-width:95%;margin:0px auto;}
	#contenu img, #contenu iframe{max-width:100%;padding:0px;margin:0px auto;border:0px;}
	#contenu ol, #contenu ul{max-width:85%;padding:0px;margin:0px auto;border:0px;}
	ol.articles{width:100%;display:block;}

div{max-width:100%;}

ol.articles{position:relative;display:block;width:100%;}
	ol.articles li{position:relative;display:block;max-width:100%;margin:0px;padding:25px 0px 5px 0px;}
	ol.articles li .date{position:absolute;top:5px;left:5px;margin:0px;width:auto;}
	ol.articles li a.titre{position:relative;display:block;width:80%;max-width:80%;text-align:center;}
	ol.articles li .hits{position:absolute;top:5px;right:5px;margin:0px;width:auto;}
	.fb-comments{max-width:90%;}
	.fb_iframe_widget{max-width:90%;}
	aside{max-width:100%;text-align:center;}
	#pub3, #pub3, #pub3{max-width:95%;}
	footer a{display:block;padding:5px;margin:10px;}
}
